.dialog_wzjq {
    width: 100vw;
    height: calc(100vh - 126px);
    position: fixed;
    top: 126px;
    right: -100vw;
    background-color: rgb(243, 243, 243);
    z-index: 2000;
    padding: 70px 160px;
    box-sizing: border-box;
    background-image: url('/shxsjx/resources/web/img/btn_lnb_bg.png');
    background-position: 100% 100%;
    background-repeat: no-repeat;
    /* animation: move 0.4s linear forwards; */
}

@keyframes move {
    to {
        right: 0;
    }
}

@keyframes moveback {
    to {
        right: -100vw;
    }
}

.dialog_wzjq>.title_close {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 30px;
    margin-bottom: 45px;
}

.dialog_wzjq>.title_close>.title {
    font-size: 30px;
    font-weight: 700;
    color: #262626;
}

.dialog_wzjq>.title_close>.close {
    width: 55px;
    height: 55px;
    background-color: #fff;
    border-radius: 50%;
    padding: 15px;
}

.dialog_wzjq>.box {
    display: flex;
    flex-wrap: wrap;
}

.dialog_wzjq>.box>.item {
    width: 300px;
    height: 70px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    margin-bottom: 10px;
}

.dialog_wzjq>.box>.item>a {
    width: inherit;
    color: #262626;
    height: inherit;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dialog_wzjq>.box>.item>a>.name {
    width: 200px;
    text-align: left;
}

.dialog_wzjq>.box>.item>a>.icon {
    width: 25px;
    height: 25px;
    margin-left: 40px;
}<!--9.7990036010742E-5-->